uuid: 6dce5214-4200-42d3-abaa-c76f512412bc
langcode: en
status: true
dependencies:
  module:
    - search
  theme:
    - olivero
_core:
  default_config_hash: yEBET0cqDbk8dkWzaJw-8CKft0961VBflsISoSR6Lj8
id: olivero_search_form_narrow
theme: olivero
region: primary_menu
weight: -4
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: 'Search form (narrow)'
  label_display: '0'
  provider: search
  page_id: ''
visibility: {  }
